<section class="cta_part sp_font call-to-action">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="cta_part_iner">
                    <div class="row align-items-center">
                        <div class="col-lg-6 col-md-6">
                            <div class="cta_part_content">
                                <?php if ( ! empty( $settings[ 'sub_title' ])) : ?>
                                    <h5 class="wow fadeInDown" data-wow-delay=".3s">
                                        <?php echo $settings[ 'sub_title' ]; ?>
                                    </h5>
                                <?php endif; ?>

                                <?php if ( ! empty( $settings[ 'title' ])) : ?>
                                    <h2 class="wow fadeInDown" data-wow-delay=".4s">
                                        <?php echo $settings[ 'title' ]; ?>
                                    </h2>
                                <?php endif; ?>

                                <?php if ( ! empty( $settings[ 'description' ])) : ?>
                                    <p class="wow fadeInDown" data-wow-delay=".5s">
                                        <?php echo $settings[ 'description' ]; ?>
                                    </p>
                                <?php endif; ?>
                                
                                <?php if( ! empty( $settings['link']['url'])) : ?>
                                <a href="<?php echo esc_url($settings['link']['url']); ?>" class="cu_btn animate_btn_2 wow fadeInDown" data-wow-delay=".6s" <?php echo $target .' ' . $nofollow; ?>>
                                    <?php echo $settings['btn_text']; ?>
                                    <i class="niro-right"></i> 
                                </a>
                                <?php endif; ?>
                            </div>
                        </div>
                        <?php if( ! empty( $settings[ 'fea_image' ]['url'] )) :?>
                            <div class="col-lg-6 col-md-6">
                                <div class="cta_part_img wow fadeInDown" data-wow-delay=".5s">
                                    <img src="<?php echo esc_url( $settings[ 'fea_image' ]['url'] ); ?>" alt="<?php echo esc_attr($settings[ 'title' ]); ?>#" class="img-fluid">
                                </div>
                            </div>
                        <?php endif; ?>
                    </div>
                    <img src="<?php echo QHOST_PLUGIN_URL . 'modules/images/cta_icon.png' ?>" alt="#" class="cta_icon_1 wow fadeInDown" data-wow-delay=".6s">
                </div>
            </div>
        </div>
    </div>
</section>