<section class="banner banner_bg d-flex banner--two align-items-center">
    <div class="right-shape"></div>
    <div class="container mmt-60">
        <div class="row align-items-center">
            <div class="col-xl-6 col-lg-5 tt-order-2">
                <div class="banner__content">
					<?php if ( ! empty( $settings['sub_title'] ) ) : ?>
                        <h3 class="banner__sub-title wow fadeInUp">
							<?php echo $settings['sub_title']; ?>
                        </h3>
					<?php endif ?>

					<?php if ( ! empty( $settings['title'] ) ) : ?>
                        <h1 class="banner__title wow fadeInUp" data-wow-delay=".3s">
							<?php echo $settings['title']; ?>
                        </h1>
					<?php endif ?>

					<?php if ( ! empty( $settings['description'] ) ) : ?>
                        <p class="wow fadeInUp banner__description" data-wow-delay=".5s">
							<?php echo $settings['description']; ?>
                        </p>
					<?php endif ?>

                    <div class="domain-element">
                        <div id="tt-domain-search" class="banner__domain-wrapper wow fadeInUp" data-wow-delay="0.7s">
                            <form id="tt-domain-form" class="banner__domain-search" method="post">

								<?php if ( ! empty( $settings['whmcs_url']['url'] ) ) { ?>
                                    <input type="hidden" name="whmcs_url"
                                           value="<?php echo $settings['whmcs_url']['url']; ?>">
								<?php } ?>

								<?php do_action( 'wdes_domain_verify_code' ); ?>

                                <div class="tt-input-inner">
                                    <input id="tt-domain" class="sea-dom" type="text"
                                           placeholder="<?php echo esc_attr( ( $settings['placeholder_input'] ) ? $settings['placeholder_input'] : '' ); ?>">

                                    <input id="tt-search" class="reg-dom tt-btn" type="submit"
                                           value="<?php echo esc_attr( ! empty( $settings['check_button_text'] ) ? $settings['check_button_text'] : 'Check' ) ?>">
									<?php wp_nonce_field( 'check-domain-nonce', 'security', true, false ); ?>

                                </div>
                            </form>
                            <div id="tt-domain-results" class="domain-results-box"></div>
                        </div>
						<?php if ( $settings['extension_list_show'] == 'yes' ) : ?>
                            <div class="domain-extensions wow fadeInUp" data-wow-delay="0.9s">
								<?php foreach ( $settings['extension_list'] as $item ): ?>
                                    <div class="ext-item">
										<?php if ( ! empty( $item['extension_domain'] ) ) : ?>
                                            <span class="ext-name"><?php echo $item['extension_domain'] ?></span>
										<?php endif; ?>

										<?php if ( ! empty( $item['price'] ) ) : ?>
                                            <span class="price">
                                                <?php echo $item['currency_symbol']; ?><?php echo $item['price']; ?>
                                            </span>
										<?php endif; ?>
                                    </div>
								<?php endforeach; ?>
                            </div>
						<?php endif; ?>
                    </div>

                </div>
            </div>

			<?php if ( ! empty( $settings['feature_image']['url'] ) ) : ?>
                <div class="col-xl-6 col-lg-7">
                    <div class="banner__feature-image wow fadeInRight">
                        <img src="<?php echo esc_url( $settings['feature_image']['url'] ); ?>"
                             alt="<?php echo esc_attr( $settings['title'] ); ?>">
                    </div>
                    <!-- /.banner-feature-image -->
                </div>
                <!-- /.col-md-6 -->
			<?php endif ?>

        </div>
    </div>

    <div class="banner-top-shape">
        <img src="<?php echo QHOST_PLUGIN_URL . 'modules/images/banner-topshape.png'; ?>"
             alt="<?php echo esc_attr( $settings['title'] ); ?>">
    </div>

</section>
