<section class="banner banner_bg d-flex banner--three align-items-center">
    <div class="container">
        <div class="banner__content text-center">
			<?php if ( ! empty( $settings['sub_title'] ) ) : ?>
                <h3 class="banner__sub-title wow fadeInUp">
					<?php echo $settings['sub_title']; ?>
                </h3>
			<?php endif ?>

			<?php if ( ! empty( $settings['title'] ) ) : ?>
                <h1 class="banner__title wow fadeInUp" data-wow-delay=".3s">
					<?php echo $settings['title']; ?>
                </h1>
			<?php endif ?>

			<?php if ( ! empty( $settings['description'] ) ) : ?>
                <p class="wow fadeInUp banner__description" data-wow-delay=".5s">
					<?php echo $settings['description']; ?>
                </p>
            <?php endif ?>
            
            <div id="tt-domain-search" class="domain-wrapper">
                <form class="domain-search" method="post">

					<?php if ( ! empty( $settings['whmcs_url']['url'] ) ) { ?>
                        <input type="hidden" name="whmcs_url" value="<?php echo $settings['whmcs_url']['url']; ?>">
					<?php }
					?>

					<?php do_action( 'wdes_domain_verify_code' ); ?>


                    <div class="tt-input-inner">
                        <input id="tt-domain" class="sea-dom" type="text"
                               placeholder="<?php echo esc_attr( ( $settings['placeholder_input'] ) ? $settings['placeholder_input'] : '' ); ?>">

						<?php if ( $settings['show_button'] === 'yes' ) { ?>
                            <select id="domainext" class="form-control">
                                <option value="com" selected="">.com</option>
                                <option value="net">.net</option>
                                <option value="io">.io</option>
                                <option value="info">.info</option>
                                <option value="store">.store</option>
                                <option value="org">.org</option>
                            </select>
						<?php } ?>

                        <input id="tt-search" class="reg-dom tt-btn" type="submit"
                               value="<?php echo esc_attr( ! empty( $settings['check_button_text'] ) ? $settings['check_button_text'] : 'Check' ) ?>">
						<?php wp_nonce_field( 'check-domain-nonce', 'security', true, false ); ?>
                    </div>
                </form>
                <div id="tt-domain-results" class="domain-results-box"></div>

            </div>

            <?php if ( $settings['extension_list_show'] == 'yes' ) : ?>
                <div class="extensions-block">
					<?php foreach ( $settings['extension_list'] as $item ): ?>
                        <div class="ext-item elementor-repeater-item-<?php echo esc_attr($item['_id']) ?>">
							<?php if ( ! empty( $item['extension_domain'] ) ) : ?>
                                <span class="ext-name"><?php echo $item['extension_domain'] ?></span>
							<?php endif; ?>

							<?php if ( ! empty( $item['price'] ) ) : ?>
                                <span class="price">
                                    <?php echo $item['currency_symbol'] ?><?php echo $item['price'] ?>
                                </span>
							<?php endif; ?>
                        </div>
					<?php endforeach; ?>
                </div>
			<?php endif; ?>
        </div>
    </div>

</section>
