<div class="tt-menu-item style-two">
    <?php if ( ! empty( $settings['menu_link']['url'] )) : ?>
        <a href="<?php esc_url( $settings['menu_link']['url']) ?>" class="menu-link" <?php echo esc_attr( $nofollow .' '. $target); ?>>
    <?php endif; ?>
        <div class="wrapper">
            <?php if ( $settings['icon_type'] == 'font' ) : ?>
                <?php if ( $settings['icon_pack'] == 'fontawesome' ) : ?>
                    <div class="icon-container">
                        <?php if ( ! empty( $settings['box_icon'] ) ) : ?>
                            <?php \Elementor\Icons_Manager::render_icon( $settings['box_icon'], [ 'aria-hidden' => 'true' ] ); ?>
                        <?php endif; ?>
                    </div>
                <?php elseif ( $settings['icon_pack'] == 'themify' ) : ?>
                    <div class="icon-container">
                        <?php if ( ! empty( $settings['icon_themify'] ) ) : ?>
                            <i class="<?php echo esc_attr( $settings['icon_themify'] ) ?>"></i>
                        <?php endif; ?>
                    </div>
                <?php endif; ?>

            <?php endif; ?>

            <?php if ( $settings['icon_type'] == 'image' ) : ?>
                <div class="icon-container">
                    <?php if ( ! empty( $settings['icon_image']['url'] ) ) : ?>
                        <img src="<?php echo $settings['icon_image']['url'] ?>" alt="<?php echo $settings['box_title']; ?>">
                    <?php endif; ?>
                </div>
            <?php endif; ?>
            <!-- /.icon-container -->

            <div class="menu-content">
                <?php if ( ! empty($settings[ 'box_title' ]) ) : ?>
                    <h4 class="box-title">
                        <?php if ( ! empty( $settings['link'][ 'url' ] )) : ?>
                            <a href="<?php echo esc_url( $settings[ 'link' ][ 'url' ]); ?>" <?php echo $target . ' ' . $nofollow ?>>
                        <?php endif; ?>

                            <?php echo $settings[ 'box_title' ]; ?>

                        <?php if ( ! empty( $settings['link'][ 'url' ] )) : ?>
                            </a>
                        <?php endif; ?>
                    </h4>
                <?php endif; ?>

                <?php if ( ! empty($settings[ 'description' ]) ) : ?>
                    <p class="description">
                        <?php echo $settings[ 'description' ]; ?>
                    </p>
                <?php endif; ?>
            </div>
        </div>
    <?php if ( ! empty( $settings['menu_link']['url'] )) : ?>
        </a>
    <?php endif; ?>
</div>
<!-- /.dt-icon-box -->