<div class="tt-partner text-center">
	<?php if ( ! empty( $settings['partner_logo']['url'] ) ) : ?>
        <div class="partner-logo">
            <img src="<?php echo esc_url( $settings['partner_logo']['url'] ); ?>" alt=""><?php ?>
        </div>
	<?php endif; ?>

    <div class="partner-content">
		<?php if ( ! empty( $settings['company_name'] ) ) : ?>
            <h3 class="company-name"><?php echo $settings['company_name']; ?></h3>
		<?php endif; ?>

		<?php if ( ! empty( $settings['company_tagline'] ) ) : ?>
            <h5 class="tagline"><?php echo $settings['company_tagline']; ?></h5>
		<?php endif; ?>

		<?php if ( ! empty( $settings['short_info'] ) ) : ?>
            <p class="description"><?php echo $settings['short_info']; ?></p>
		<?php endif; ?>

		<?php if ( ! empty( $settings['link']['url'] ) ) : ?>
            <a href="<?php echo esc_attr( $settings['link']['url'] ); ?>" class="more-btn">
                <?php echo $settings['link_text']; ?>
                <i class="ei ei-arrow_right"></i>
            </a>
		<?php endif; ?>
    </div>
</div>
<!-- /.tt-partner -->