<div class="pricing">
    <div class="tab-content priceing-tab">

        <?php if ( 'yes' === $settings['show_tab'] ) { ?>


            <label class="form-switch">
                <span class="switch-icon monthly">
                    <span class="beforeinput year-switch">
                        <?php echo esc_html( $settings['monthly_title'] ) ?>                      
                    </span>
                    <input type="checkbox" class="d-none" id="js-contcheckbox">

                    <span class="afterinput year-switch">
                        <?php echo esc_html( $settings['anual_title'] ) ?>                       
                    </span>
                </span>
            </label>


        <?php } ?>

        <div class="row advanced-pricing-table text-center">
            <?php if ( $tables ) {
                foreach ( $tables as $key => $table ) {
                    $purchase_btn        = $table['purchase_btn_url'];
                    $purchase_btn_target = $purchase_btn['is_external'] ? 'target="_blank"' : '';

                    $purchase_btn_annual        = $table['purchase_btn_url_annual'];
                    $purchase_btn_target_annual = $purchase_btn['is_external'] ? 'target="_blank"' : '';
                    ?>
                    <div class="col-lg-4 col-md-6 wow pixFadeUp" data-wow-dealy="0.4s">
                        <div class="pricing-table <?php echo $settings['pricing_style']; ?> <?php echo $table['popular'] == 'yes' ? 'featured' : ''; ?>" id="<?php echo esc_attr( $id_int . '-' . $key ); ?>">
                            <?php if ( ! empty( $table['feature_text'] )) : ?>
                                <span class="label-corner primary-bg"><?php echo esc_html( $table['feature_text'] ); ?></span>
                            <?php endif; ?>

                            <div class="pricing-header pricing-amount">
                                <h2 class="price-title">
                                    <?php echo esc_html( $table['title'] ) ?>
                                </h2>

                                <?php if ( $table['price_image_month']['url']) : ?>
                                    <div class="table-feature-image">
                                        <img src="<?php echo esc_url($table['price_image_month']['url']) ?>" alt="<?php echo esc_attr($table['title']); ?>">
                                    </div>
                                <?php endif; ?>
                                

                                <div class="yearly-price">
                                    <h3 class="price">
                                        <?php echo esc_html( $table['annual_price'] ) ?><span class="cent"><?php echo esc_html( $table['cent_year'] ); ?></span>                                         
                                        <span class="offer"><?php echo $table['offer_yearly'] ?></span>
                                    </h3>
                                </div>
                                <!-- /.annual_price -->

                                <div class="monthly-price">
                                    <h3 class="price">
                                        <?php echo esc_html( $table['monthly_price'] ) ?><span class="cent"><?php echo esc_html( $table['cent'] ) ?></span>                                            
                                        <span class="offer"><?php echo $table['offer_month']; ?></span>
                                    </h3>
                                </div>
                                <!-- /.monthly_price -->


                            </div>
                            <ul class="price-feture">
                                <?php
                                $table_contents = preg_split( '/\r\n|[\r\n]/', $table['list_items'] );
                                if ( is_array( $table_contents ) && ! empty( $table_contents ) ) :
                                    foreach ( $table_contents as $tab_text ) :

                                        echo $tab_text;

                                    endforeach;
                                endif;
                                ?>
                            </ul>

                            <div class="action text-center">
                                <div class="btn-month monthly-price">
                                    <?php if ( ! empty( $table['purchase_btn_label'] ) ) : ?>
                                        <a href="<?php echo esc_url( $purchase_btn['url'] ); ?>"
                                            class="tt-btn btn-circle <?php echo $table['popular'] !== 'yes' ? 'btn-outline' : ''; ?>"
                                            <?php echo $purchase_btn_target; ?>>
                                            <?php echo esc_html( $table['purchase_btn_label'] ) ?>
                                        </a>
                                    <?php endif; ?>
                                </div>
                                <div class="btn-annual yearly-price">
                                    <?php if ( ! empty( $table['purchase_btn_label_annual'] ) ) : ?>
                                        <a href="<?php echo esc_url( $purchase_btn_annual['url'] ); ?>"
                                            class="tt-btn btn-circle <?php echo $table['popular'] !== 'yes' ? 'btn-outline' : ''; ?>"
                                            <?php echo $purchase_btn_target_annual; ?>>
                                            <?php echo esc_html( $table['purchase_btn_label_annual'] ) ?>
                                        </a>
                                    <?php endif; ?>
                                </div>
                            </div>
                        </div>
                    </div>
                <?php }
            } ?>
        </div>

    </div>
</div>
<!-- /.pricing -->