<div class="tt-pricing__table-inline">
    <div class="tt-pricing__header-items">
        <div class="tt-pricing__header-item pricing--switcher tt-md-full title--border">
            <?php if ( ! empty( $settings['price_image']['url'] )) : ?>
                <img src="<?php echo esc_url($settings['price_image']['url']) ?>" alt="<?php echo esc_html__( 'Price Image', 'qhost-core' ) ?>">
            <?php endif; ?>
        </div>
        <!-- /.tt-pricing__header-item -->

        <?php foreach( $pricing_items as $item ) :
            
            $target = $item['btn_link']['is_external'] ? ' target="_blank"' : '';
		    $nofollow = $item['btn_link']['nofollow'] ? ' rel="nofollow"' : '';
            ?>

            <div class="tt-pricing__header-item <?php echo $item['featured'] == 'yes' ? 'featured' : '';?>">
                <h3 class="tt-pricing__title"><?php echo $item['price_title']; ?></h3>
                <p class="tt-pricing__subtitle"><?php echo $item['price_description']; ?></p>
                <h2 class="tt-pricing__price monthly-price"><sup><?php echo $item['currency']; ?></sup><?php echo $item['price_month']; ?><span class="preiod"><?php echo $item['preiod']; ?></span></h2>            
                <a href="<?php echo esc_url( $item['btn_link']['url'] ); ?>" <?php echo  $target . ' ' . $nofollow?> class="tt-btn btn-circle"><?php echo $item['btn_title'] ?></a>       
            </div>
            <!-- /.tt-pricing__header-item -->

        <?php endforeach; ?>

    </div>
    <!-- /.tt-pricing__header-items -->
        
    <?php foreach( $feature_items as $feature ) : ?>
        <div class="tt-pricing__feature-items">
            <div class="tt-pricing__feature feature-one title--border tt-md-full">
                <h4 class="tt-pricing__feature-title"><?php echo esc_html($feature['feature_title']); ?></h4>
            </div>

            <div class="tt-pricing__feature">
                <?php if ( ! empty( $feature['feature_one']) ) { ?>
                    <p><?php echo esc_html( $feature['feature_one'] ); ?></p>
                <?php } else { ?>    
                    <i class="<?php echo $feature['avilable'] == 'yes'? 'ti-check' : 'ti-close'; ?>"></i>
                <?php } ?>                
            </div>

            <div class="tt-pricing__feature">
                  <?php if ( ! empty( $feature['feature_two']) ) { ?>
                    <p><?php echo esc_html( $feature['feature_two'] ); ?></p>
                <?php } else { ?>    
                    <i class="<?php echo $feature['avilable_two'] == 'yes'? 'ti-check' : 'ti-close'; ?>"></i>
                <?php } ?> 
            </div>

            <div class="tt-pricing__feature">
                  <?php if ( ! empty( $feature['feature_three']) ) { ?>
                    <p><?php echo esc_html( $feature['feature_three'] ); ?></p>
                <?php } else { ?>    
                    <i class="<?php echo $feature['avilable_three'] == 'yes'? 'ti-check' : 'ti-close'; ?>"></i>
                <?php } ?> 
            </div>
        </div>
        <!-- /.tt-pricing__feature-items -->
    <?php endforeach; ?>
</div>
<!-- /.tt-pricing__table-inline -->
