<?php
if ( $settings['image']['url'] ): ?>
    <div class="team-member-three wow fadeInUp" data - wow - delay="0.04s">
        <div class="member-avater">
            <img src="<?php echo esc_url( $settings['image']['url'] ); ?>"
                 alt="<?php echo esc_attr( $settings['name'] ); ?>">

            <ul class="member-social">
				<?php foreach ( $settings['social_icons'] as $index => $icon ):
					?>
                    <li class="elementor-repeater-item-<?php echo esc_attr( $icon['_id'] ); ?>">
                        <a href="<?php echo esc_url( $icon['link']['url'] ); ?>" <?php if ( 'on' == $icon['link']['is_external'] ): ?> target="_blank"    <?php endif; ?>    <?php if ( 'on' == $icon['link']['nofollow'] ): ?> rel="nofollow" <?php endif; ?>>
                            <i class="<?php echo esc_attr( $icon['icon'] ); ?>"></i>
                        </a>
                    </li>
				<?php endforeach; ?>
            </ul>
        </div>

        <div class="team-info">
			<?php if ( $settings['name'] ): ?>
                <h5 class="name">
					<?php echo $settings['name']; ?>
                </h5>
			<?php endif; ?>
			<?php if ( $settings['position'] ): ?>
                <h6 class="job">
					<?php echo $settings['position']; ?>
                </h6>
			<?php endif; ?>
        </div>
    </div>
<?php endif;