<div class="dt-testimonial-wrapper">
    <div class="container">
        <div class="row justify-content-center testimonial-two">
            <div class="col-lg-10">
                <div <?php $this->print_render_attribute_string( 'wrapper' ); ?>>
                    <div class="swiper-wrapper">
                        <?php if ( is_array( $testimonials )) :
                            foreach( $testimonials as $testimonial) : ?>
                            <?php if( $testimonial[ 'image' ] != '' ){            
                                $img = $testimonial[ 'image' ][ 'url' ];              
                            } 
                            ?>
                            <div class="swiper-slide">
                                <div class="testimonial box_style">
                                    <?php if( !empty( $img ) ): ?>
                                        <div class="avatar">
                                            <img src="<?php echo esc_url($img) ?>" alt="<?php echo esc_attr( $testimonial['name'] ) ?>" height="100" width="100">
                                        </div>
                                    <?php endif; ?>

                                    <div class="testimonial-info-inner">                                     

                                        <?php if ( ! empty( $testimonial['review_content'] )) :?>
                                            <p>
                                                <?php echo  $testimonial['review_content']; ?>
                                            </p>
                                        <?php endif; ?>

                                        <?php if ( ! empty( $testimonial['name'] )) :?>
                                            <h4 class="name"><?php echo $testimonial['name']; ?></h4>
                                        <?php endif; ?>

                                        <?php if ( ! empty( $testimonial['designation'] )) :?>
                                            <span class="designation"><?php echo $testimonial['designation']; ?></span>
                                        <?php endif; ?>
                                    </div>
                                    <!-- /.testimonial-cotent-inner -->
                                </div>
                            </div>
                            <!-- /.swiper-slide -->
                                <?php 
                            endforeach;                
                        endif;
                        ?>
                    </div>
                    <!-- /.swiper-wrapper -->
                </div>
                <!-- /.swiper-container -->

                <div class="slider-control">
                    <div class="testi-button-prev testi-prev">
                        <i class="niro-left"></i>
                    </div>

                    <div class="testi-button-next testi-next">
                        <i class="niro-right"></i>
                    </div>
                </div>
                <!-- /.slider-control -->
            </div>
            <!-- /.col-lg-8 -->
        </div>
        <!-- /.row justify-content-center -->
    </div>
    <!-- /.container -->

    <?php if( 'yes' === $settings['show_shape'] ) : ?>
        <?php if ( ! empty( $settings[ 'shape_three' ] )) :?>
            <div class="testimonial_icon_1 wow fadeInLeft" data-wow-delay=".3s">
                <img src="<?php echo esc_url( $settings[ 'shape_three' ][ 'url' ] ) ?>" alt="<?php echo esc_attr($testimonial['name']); ?>"  data-parallax='{"x": 0, "y": 100}'>
            </div>
        <?php endif; ?>

        <?php if ( ! empty( $settings[ 'shape_four' ] )) :?>
            <div class="testimonial_icon_2 wow fadeInRight" data-wow-delay=".3s">
                <img src="<?php echo esc_url( $settings[ 'shape_four' ][ 'url' ] ) ?>" alt="<?php echo esc_attr($testimonial['name']); ?>" data-parallax='{"x": 0, "y": 150}'>
            </div>
        <?php endif; ?>
    <?php endif; ?>
</div>
<!-- /.dt-testimonial-wrapper -->