<?php
/**
 * Displays footer site info
 *
 * @package WordPress
 * @subpackage qhost
 * @since 1.0
 * @version 1.0
 */

?>

<div class="site-info">
    <div class="container">
        <div class="site-info-wrapper">
            <div class="copyright">
                <p>
                    <?php
                    $copy_text = qhost_option('copyright_text');
                    $allowed_html = array(
                        'a' => array(
                            'class' => array(),
                            'href' => array(),
                            'rel' => array(),
                            'title' => array(),
                        ),
                    );

                    if (!empty($copy_text)) {
                        echo wp_kses($copy_text, $allowed_html);
                    } else {

                        echo sprintf(
                            esc_html__('&copy; %1$s %2$s - All Rights Reserved Made by %3$s', 'qhost'),
                            date('Y'),
                            get_bloginfo('name'),
                            '<a href="' . esc_url('#') . '">' . esc_attr('ThemeTags') . '</a>'
                        );
                    }
                    ?>
                </p>
            </div>

        </div>
        <!-- /.site-info-wrapper -->
    </div>
    <!-- /.container -->
</div>

