<?php
/**
 * Single Post Layout One
 */

?>


<article id="post-<?php the_ID(); ?>" <?php post_class('post-single single-layout-two'); ?>>

    <?php Qhost_Theme_Helper::qhost_post_thumbnail('qhost-post-single'); ?>

    <div class="entry-content">

        <?php
        the_content();
        // Page Break
        wp_link_pages(array(
            'before' => '<div class="page-links">' . esc_html__('Pages:', 'qhost'),
            'after' => '</div>',
        ));
        ?>

        <div class="entry-footer">
            <?php
            if (qhost_option('blog_list_meta_categories')) { ?>
                <div class="tag_list">
                    <span class="tags"><?php echo esc_html( 'Tags:', 'qhost'); ?> </span>
                    <?php Qhost_Theme_Helper::qhost_posted_tag(); ?>
                </div>
            <?php }

            if (qhost_option('share_post')) {
                Qhost_Theme_Helper::render_post_list_share();
            }

            ?>
        </div>

        <?php if (qhost_option('author_info')) {
            Qhost_Theme_Helper::render_author_info();
        } ?>

    </div>

    <!-- /.entry-content -->
</article><!-- #post-<?php the_ID(); ?> -->
