<div class="col-md-6 col-lg-<?php echo esc_attr( $count_col ); ?> recent-post wow fadeInLeft" data-wow-delay="<?php echo esc_attr( $ant ); ?>s">
    <div class="post-grid wow fadeInLeft">

		<?php if ( has_post_thumbnail() ): ?>
            <div class="feature-image">
                <a href="<?php echo the_permalink(); ?>">
					<?php the_post_thumbnail( 'kihost_blog_grid_520x446', array( 'class' => 'img-fluid' ) ) ?>
                </a>
            </div>
		<?php endif; ?>

        <div class="blog-content">
            <div class="entry-header">
                <?php
                 $terms  = get_the_terms( get_the_ID(), 'category' );
                 if ( $terms && ! is_wp_error( $terms ) ) :
                     $cat_temp = '';
                    foreach ( $terms as $term ) {
                        $cat_temp .= '<a href="'.get_category_link($term->term_id).'" class="tt-blog-meta-tag" rel="category tag">'.esc_html($term->name).'</a>';
                    }
                    endif;
                    if( ! empty($cat_temp)) {
	                    echo $cat_temp;
                    }
                ?>

                <h3 class="entry-title"><a href="<?php echo get_the_permalink(); ?>"><?php the_title(); ?></a></h3>
              

				<?php if ( 'yes' == $settings['meta_show'] ) : ?>
                    <div class="blog-footer">
                        <div class="meta-wrapper">
                            <ul class="post-meta">
                                <li class="author">
                                    <i class="ei ei-icon_clock_alt"></i><?php the_time('M j, Y'); ?>
                                </li>
                                <li class="meta-date">
                                    <i class="ei ei-icon_chat_alt"></i><?php Qhost_Theme_Helper::qhost_entry_comments( get_the_ID() ); ?>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <!-- /.blog-footer -->
				<?php endif; ?>

            </div>
        </div>
    </div>
</div>
