<section class="hire_section client_lis_grid bark_bg call-to-action">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-sm-10">
                <div class="hire_section_content">
                    

                    <?php if ( ! empty( $settings[ 'title' ])) : ?>
                        <h2 class="overlay_effect text-white action-title">
                            <span class="overlay_effect_in" data-wow-delay=".5s"><?php echo $settings[ 'title' ]; ?></span>
                        </h2>
                    <?php endif; ?>

                    <div class="overlay_effect d-inline-flex">
                        <div class="overlay_effect_in">  
                            <?php if( ! empty( $settings['link']['url'])) : ?>
                                <a href="<?php echo esc_url($settings['link']['url']); ?>" class="cu_btn animate_btn" data-wow-delay=".7s" <?php echo $target .' ' . $nofollow; ?>>
                                    <?php echo $settings['btn_text']; ?>                                  
                                </a>
                            <?php endif; ?>   
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <?php if ( 'yes' == $settings['parallax_switch']) : ?>
        <?php if ( ! empty( $settings[ 'shape_one' ]['url'] ) ) : ?>
            <div class="hire_shape_1 wow fadeInUp" data-wow-delay=".3s">
                <img src="<?php echo esc_url( $settings[ 'shape_one' ]['url'] ); ?>" alt="<?php echo esc_attr( $settings[ 'title' ] ); ?>" data-parallax='{"x": 0, "y": -150, "rotateZ":0}'>
            </div>
        <?php endif; ?>

        <?php if ( ! empty( $settings[ 'shape_two' ]['url'] ) ) : ?>
            <div class="hire_shape_2 wow fadeInUp" data-wow-delay=".3s">
                <img src="<?php echo esc_url( $settings[ 'shape_two' ]['url'] ); ?>" alt="<?php echo esc_attr( $settings[ 'title' ] ); ?>" data-parallax='{"x": 0, "y": -150, "rotateZ":0}'>
            </div>
        <?php endif; ?>
    <?php endif; ?>
</section>