<div class="tt-contact-info">
	<?php if ( ! empty( $settings['title'] ) ) : ?>
        <h2 class="title">
			<?php echo $settings['title']; ?>
        </h2>
	<?php endif; ?>

	<?php if ( ! empty( $settings['description'] ) ) : ?>
        <p class="description">
			<?php echo $settings['description']; ?>
        </p>
	<?php endif; ?>

	<?php foreach ( $info_boxes as $box ) : ?>
        <div class="tt-contact-info-wrapper">
            <div class="icon-container">
				<?php if ( ! empty( $box['box_icon'] ) ) : ?>
					<?php \Elementor\Icons_Manager::render_icon( $box['box_icon'], [ 'aria-hidden' => 'true' ] ); ?>
				<?php endif; ?>
            </div>
            <!-- /.icon-container -->

            <div class="info-content">
				<?php if ( ! empty( $box['box_title'] ) ) : ?>
                    <h4 class="box-title">
						<?php echo $box['box_title']; ?>
                    </h4>
				<?php endif; ?>

				<?php if ( ! empty( $box['info'] ) ) : ?>
                    <p class="info">
						<?php echo $box['info']; ?>
                    </p>
				<?php endif; ?>
            </div>
        </div>
	<?php endforeach; ?>
</div>
<!-- /.tt-contact-info -->
