<section class="banner banner--four">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6 tt-order-2">
                <div class="banner__content">		
					<?php if ( ! empty( $settings['title'] ) ) : ?>
                        <h2 class="banner__title wow fadeInUp" data-wow-delay=".3s">
							<?php echo $settings['title']; ?>
                        </h2>
					<?php endif ?>

					<?php if ( ! empty( $settings['description'] ) ) : ?>
                        <p class="wow fadeInUp banner__description" data-wow-delay=".5s">
							<?php echo $settings['description']; ?>
                        </p>
					<?php endif ?>
                    <div class="banner__btns">
					    <?php if ( ! empty( $btn_link['url'] ) ) : ?>
                            <a href="<?php echo esc_url( $btn_link['url'] ) ?>" <?php echo $target . ' ' . $nofollow; ?>
                               class="tt-btn banner-btn btn-outline wow fadeInUp" data-wow-delay=".7s">
								<?php echo $btn_text ?>
                            </a>
						<?php endif; ?>
                    </div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="banner__feature-image wow fadeInRight">
                    <img src="<?php echo esc_url( $settings['feature_image']['url'] ); ?>"
                         alt="<?php echo esc_attr( $settings['title'] ); ?>">
                </div>
            </div>
        </div>
    </div>

</section>