<div class="service-slider-wrapper">
    <div <?php $this->print_render_attribute_string( 'wrapper' ); ?>>
        <div class="swiper-wrapper">
            <?php if ($services) : ?>

            <?php foreach( $services as $service ) : ?>
            <div class="swiper-slide">
                <div class="tt-icon-box style-eight">
                    <?php if (  $service['icon_type'] == 'font' ) : ?>
                    <?php if (  $service['icon_pack'] == 'fontawesome' ) : ?>
                    <div class="icon-container">
                        <?php if ( ! empty(  $service['box_icon'] ) ) : ?>
                        <?php \Elementor\Icons_Manager::render_icon(  $service['box_icon'], [ 'aria-hidden' => 'true' ] ); ?>
                        <?php endif; ?>
                    </div>
                    <?php elseif (  $service['icon_pack'] == 'themify' ) : ?>
                    <div class="icon-container">
                        <?php if ( ! empty(  $service['icon_themify'] ) ) : ?>
                        <i class="<?php echo esc_attr(  $service['icon_themify'] ) ?>"></i>
                        <?php endif; ?>
                    </div>
                    <?php endif; ?>

                    <?php endif; ?>

                    <?php if (  $service['icon_type'] == 'image' ) : ?>
                        <div class="icon-container">
                            <?php if ( ! empty(  $service['icon_image']['url'] ) ) : ?>
                                <img src="<?php echo  $service['icon_image']['url'] ?>" alt="<?php echo  $service['title']; ?>">
                            <?php endif; ?>
                        </div>
                    <?php endif; ?>
                    <!-- /.icon-container -->

                    <div class="box-content">
                        <?php if ( ! empty(  $service['title'] ) ) : ?>
                            <h4 class="box-title">
                                <?php if ( ! empty(  $service['link']['url'] ) ) : ?>
                                    <a href="<?php echo esc_url(  $service['link']['url'] ); ?>" <?php echo $target . ' ' . $nofollow ?>>
                                        <?php endif; ?>
                                        <?php echo  $service['title']; ?>
                                        <?php if ( ! empty(  $service['link']['url'] ) ) : ?>
                                    </a>
                                <?php endif; ?>
                            </h4>
                        <?php endif; ?>

                        <?php if ( ! empty(  $service['description'] ) ) : ?>
                            <p class="description">
                                <?php echo  $service['description']; ?>
                            </p>
                        <?php endif; ?>

                        <?php if ( !empty( $service['button_text'] )) : ?>
                            <a href="<?php echo esc_attr($service['btn_link']['url']) ?>"  class="more-btn"><?php echo esc_html( $service['button_text'] ); ?> <i class="ei ei-arrow_right"></i></a>
                        <?php endif; ?>
                    </div>

                </div>
                <!-- /.dt-icon-box -->
            </div>
            <!-- /.swiper-slide -->
            <?php 
                endforeach;
            endif; ?>

        </div>
        
        <?php if ( $settings['pagination'] == 'yes') : ?>
            <div class="swiper-pagination swiper-pagination-three"></div>
        <?php endif ?>
    </div>
</div>