<?php
if ( $settings['image']['url'] ):
	?>
    <div class="team-member">
        <div class="member-avater">
            <img src="<?php echo esc_url( $settings['image']['url'] ); ?>" alt="<?php echo esc_attr( $settings['name'] ); ?>">

            <ul class="member-social">
				<?php foreach ( $settings['social_icons'] as $index => $icon ): ?>
                    <li class="elementor-repeater-item-<?php echo esc_attr( $icon['_id'] ); ?>">
                        <a href="<?php echo esc_url( $icon['link']['url'] ); ?>"
							<?php if ( 'on' == $icon['link']['is_external'] ): ?> target="_blank"
							<?php endif; ?>
							<?php if ( 'on' == $icon['link']['nofollow'] ): ?> rel="nofollow"
							<?php endif; ?>>
                            <?php \Elementor\Icons_Manager::render_icon( $icon['icon'], [ 'aria-hidden' => 'true' ] ); ?>
                        </a>
                    </li>
				<?php endforeach; ?>
            </ul>
        </div>
        <!-- /.member-avater -->

        <div class="team-info">
			<?php if ( $settings['name'] ): ?>
                <h5 class="name">
					<?php printf( '%s', $settings['name'] ); ?>
                </h5>
			<?php endif; ?>

			<?php if ( $settings['position'] ): ?>
                <h6 class="designation">
					<?php printf( '%s', $settings['position'] ); ?>
                </h6>
			<?php endif; ?>                
        </div>
    </div><!-- .saaspik-team -->
<?php
endif;