<div class="testimonial-wrapper">
    <div <?php $this->print_render_attribute_string( 'wrapper' ); ?>>
        <div class="swiper-wrapper">
			<?php if ( is_array( $testimonials ) ) :
				foreach ( $testimonials as $testimonial ) : ?>
					<?php if ( $testimonial['image'] != '' ) {
						$img = $testimonial['image']['url'];
					} ?>
                    <div class="swiper-slide">
                        <div class="testimonial">

							<?php if ( $settings['watermark'] ) : ?>
                                <div class="water-mark">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"width="103px" height="94px">
                                    <defs>
                                        <filter filterUnits="userSpaceOnUse" id="Filter_0" x="0px" y="0px" width="103px" height="94px"  >
                                            <feOffset in="SourceAlpha" dx="0" dy="10" />
                                            <feGaussianBlur result="blurOut" stdDeviation="5.477" />
                                            <feFlood flood-color="rgb(72, 99, 240)" result="floodOut" />
                                            <feComposite operator="atop" in="floodOut" in2="blurOut" />
                                            <feComponentTransfer><feFuncA type="linear" slope="0.4"/></feComponentTransfer>
                                            <feMerge>
                                            <feMergeNode/>
                                            <feMergeNode in="SourceGraphic"/>
                                        </feMerge>
                                        </filter>

                                    </defs>
                                    <g filter="url(#Filter_0)">
                                        <text   text kerning="auto" font-family="Myriad Pro" fill="rgb(0, 0, 0)" font-size="150px" x="29px" y="133px"><tspan font-size="150px" font-family="Roboto" fill="#1962F6">&#8220;</tspan></text>
                                    </g>
                                </svg>
                               </div>
							<?php endif; ?>

                            <div class="testimonial-content-inner">
								<?php if ( ! empty( $testimonial['review_content'] ) ) : ?>
                                    <p>
										<?php echo $testimonial['review_content']; ?>
                                    </p>
								<?php endif; ?>
                            </div>
                            <!-- /.testimonial-cotent-inner -->


                            <div class="info-wrap">
								<?php if ( ! empty( $img ) ): ?>
                                    <div class="avatar">
                                        <img src="<?php echo esc_url( $img ) ?>"
                                             alt="<?php echo esc_attr( $testimonial['name'] ) ?>" height="60"
                                             width="60">
                                    </div>
								<?php endif; ?>

                                <div class="bio-wrapper">
									<?php if ( ! empty( $testimonial['name'] ) ) : ?>
                                        <h4 class="name"><?php echo $testimonial['name']; ?></h4>
									<?php endif; ?>

									<?php if ( ! empty( $testimonial['designation'] ) ) : ?>
                                        <span class="designation"><?php echo $testimonial['designation']; ?></span>
									<?php endif; ?>
                                </div>
                            </div>

                        </div>
                    </div>
                    <!-- /.swiper-slide -->
				<?php
				endforeach;
			endif;
			?>
        </div>
        <!-- /.swiper-wrapper -->
    </div>
    <div class="swiper-pagination-testi"></div>
</div>
<!-- /.testimonial-wrapper -->
