<div class="tt-testimonial-wrapper-two">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" class="bg-shape" width="670px" height="584px">
        <path fill-rule="evenodd"  opacity="0.161" fill="rgb(72, 99, 240)" d="M305.331,57.530 C155.107,165.505 0.024,63.943 0.024,248.945 C0.024,433.947 149.998,583.921 335.000,583.921 C520.002,583.921 669.976,433.947 669.976,248.945 C669.976,63.943 503.732,-85.074 305.331,57.530 Z"/>
    </svg>

    <div class="tt-testimonial">

        <div <?php $this->print_render_attribute_string( 'wrapper' ); ?>>
            <?php if ( $settings['watermark'] == 'yes' ) : ?>
                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="103px" class="quote_image" height="94px">
                    <defs>
                        <filter filterUnits="userSpaceOnUse" id="Filter_0" x="0px" y="0px" width="103px" height="94px"  >
                            <feOffset in="SourceAlpha" dx="0" dy="10" />
                            <feGaussianBlur result="blurOut" stdDeviation="5.477" />
                            <feFlood flood-color="rgb(72, 99, 240)" result="floodOut" />
                            <feComposite operator="atop" in="floodOut" in2="blurOut" />
                            <feComponentTransfer><feFuncA type="linear" slope="0.4"/></feComponentTransfer>
                            <feMerge>
                            <feMergeNode/>
                            <feMergeNode in="SourceGraphic"/>
                          </feMerge>
                        </filter>
                    </defs>
                    <g filter="url(#Filter_0)">
                        <text kerning="auto" font-family="Myriad Pro" fill="rgb(0, 0, 0)" font-size="150px" x="29px" y="133px"><tspan font-size="150px" font-family="Roboto" fill="#4863F0">&#8220;</tspan></text>
                    </g>
                </svg>
            <?php endif ?>
            <div class="swiper-wrapper">
                <?php if ( is_array( $testimonials )) :
                    foreach( $testimonials as $testimonial) : ?>
                        <?php if( $testimonial[ 'image' ] != '' ){
                            $img = $testimonial[ 'image' ][ 'url' ];
                        }
                        ?>
                        <div class="swiper-slide">
                            <div class="testimonial-two">
                             <div class="avatar">
                                <?php if( !empty( $img ) ): ?>
                                    <img src="<?php echo esc_url($img) ?>" alt="<?php echo esc_attr( $testimonial['name'] ) ?>" height="70" width="70">
                                <?php endif; ?>
                            </div>
                            <div class="testimonial-info-wrapper">                              

                                <?php if ( ! empty( $testimonial['review_content'] )) :?>
                                    <p>
                                        <?php echo  $testimonial['review_content']; ?>
                                    </p>
                                <?php endif; ?>

                                <div class="testi-info">
                                    <?php if ( ! empty( $testimonial['name'] )) :?>
                                        <h4 class="name"><?php echo $testimonial['name']; ?></h4>
                                    <?php endif; ?>

                                    <?php if ( ! empty( $testimonial['designation'] )) :?>
                                        <span class="designation"><?php echo $testimonial['designation']; ?></span>
                                    <?php endif; ?>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- /.swiper-slide -->
                    <?php 
                endforeach;                
            endif;
            ?>
        </div>
        <!-- /.swiper-wrapper -->

        <div class="swiper-pagination-two"></div>
        </div>
        <!-- /.swiper-container -->
    </div>

</div>
<!-- /.dt-testimonial-wrapper -->
